<?php

namespace App\Entities\Equipment\Part;


use App\Entities\Equipment\EquipmentEntity;

abstract class PartEntity extends EquipmentEntity
{
    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
}
